Pacotes necessários
  • postgresql
  • php4
  • php4-pgsql
  • apache
  • lynx
IP
3.237.16.210